<?php
/**
 *
 * Template name: Home-page
 * The template for displaying homepage.
 *
 * @package store-expert
 */

/**
 * Get header
 */
get_header();

/**
 * The below hooks are from inc/home-sections/
 */

//Echo slider
do_action( 'store_expert_home_slider_block_hook' );

//Echo Category List
do_action( 'store_expert_home_category_list_hook' );

//Echo Category List
do_action( 'store_expert_home_tab_product_block_hook' );
 
//Echo Category List
do_action( 'store_expert_home_grid_product_block_hook' );


/**
 * Get footer
 */
get_footer();